<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0"><dict>

<key>DockedIconLabelStyle</key>
<string>color:  transparent ; text-shadow: transparent 0px 1px 2px</string>

<key>UndockedIconLabelStyle</key>
<string>color:  white; opacity: 0.25 ; text-shadow: black 0px 1px 2px</string>

<key>CalendarIconDateStyle</key>
<string>color: black; position:absolute ; top:-7px;font-size: 21px;font-weight: bold; text-align:center;</string>

<key>CalendarIconDayStyle</key>
<string>color: black ;position:absolute ;top:5px; left:0px;font-size: 5px; text-align:center;</string>

<key>BagdeStyle</key>
<string> color: black</string>

</dict></plist>
